.top-header{
	background: #404549;
	padding: 5px 35px 35px 35px;
	color: white;
}

.notes-circuit{
	padding: 40px 0px;
}

@media (max-width: 900px){
	.text-small-center{
		text-align: center;
	}
}

#bg-loader { 
	background: url("../img/loading.gif") no-repeat #000 center center; 
	opacity: 0.8; height: 100%; width: 100%; position: fixed; z-index: 100; 
	top: 0; left: 0; display: none;
}

.circuits-page {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin-bottom:20px;
}

.first-header { padding:20px 0px;}
.first-header .logo-main { width:239px; height:64px; margin-bottom:20px;}
.first-header .right-content p { font-size:16px; color:#404549;font-weight:normal;}
.first-header .right-content p strong { font-weight:700;}
.first-header .right-content p i { color:#e30614; font-style:normal; font-weight:normal; }
.first-header .right-content .arrow-btn { position: relative; background:#e2e2e2; padding:5px 10px; color:#404549; display:inline-block; }
.first-header .right-content .arrow-btn a { font-size:16px; color:#404549;font-size:16px;  }
.first-header .right-content .arrow-btn a:hover { text-decoration:none; color:#25292c;}
.first-header .right-content .arrow-btn:after, .first-header .right-content .arrow-btn:before { right: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.first-header .right-content .arrow-btn:after { border-color: rgba(136, 183, 213, 0); border-right-color:#e2e2e2; border-width:17px; margin-top: -17px;}

.btn-download {
    background: #da291c none repeat scroll 0 0;
    color: #fff;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    padding: 6px 22px;
    font-size: 14px;display: inline-block;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;float:right;
}